# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-date
pkgbase = perl-http-date
xdata = pkgtype=pkg
pkgver = 6.06-3
pkgdesc = Date conversion routines
url = https://search.cpan.org/dist/HTTP-Date
builddate = 1725663904
packager = Tuxcore <dev@tuxcore.org>
size = 14855
arch = any
license = PerlArtistic
license = GPL
depend = perl-timedate
